[Dev-luatex] Cannot use beamer class.

Taco Hoekwater taco at elvenkind.com
Thu Jan 8 09:10:09 CET 2009


Yue Wang wrote:
> Hi, Taco:
> 
> I am using beamer in TL08, pdflatex runs fine, but luatex produce an error.
> I run the sample code from http://latex-beamer.sourceforge.net/. the
> code is attached in the mail.

Before I dive into this myself, can someone please try with a new
luatex? It is quite possible that the newer pdftex that was merged
into 0.30.X fixes this bug.

Best wishes,
Taco


More information about the dev-luatex mailing list